body { margin-top:10px; margin-bottom:10px; margin-left:10px; margin-right:10px; }
body { background-color:#ffffff; color:#000000; }
a:link { color:#000000; }
a:visited { text-decoration:none; color:#999999; }
a:active { color:#ff0000; }


.large { font-size: 18px; color: #000000; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }
.standard { font-size: 14px; color: #000000; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }
.small { font-size: 12px; color: #000000; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }

.large_invert { font-size: 14px; color: #FFFFFF; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }
.standard_invert { font-size: 12px; color: #FFFFFF; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }
.small_invert { font-size: 10px; color: #FFFFFF; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }

A.large:link { color: #000000; text-decoration: none; }
A.large:visited { color: #000000; text-decoration: none; }
A.large:active { color: #000000; text-decoration: none; }
A.large:hover { color: #FFFFFF; background-color: #353535; text-decoration: none; }

A.standard:link { color: #000000; text-decoration: none; }
A.standard:visited { color: #000000; text-decoration: none; }
A.standard:active { color: #000000; text-decoration: none; }
A.standard:hover { color: #FFFFFF; background-color: #353535; text-decoration: none; }

A.small:link { color: #353535; text-decoration: underline; }
A.small:visited { color: #353535; text-decoration: underline; }
A.small:active { color: #353535; text-decoration: underline; }
A.small:hover { color: #FFFFFF; background-color: #353535; text-decoration: none; }

.menu { font-size: 12px; color: #353535; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }
A.menu:link { color: #353535; text-decoration: none; }
A.menu:visited { color: #353535; text-decoration: none; }
A.menu:active { color: #353535; text-decoration: none; }
A.menu:hover { color: #FFFFFF; background-color: #353535; text-decoration: none; }
